Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | Capture

Name

### list()

Examples

    import processing.video.*;

    void setup() {
      size(200, 200);
      print(Capture.list());
    }

Description | Gets a list of all available capture devices such as a camera. Use print() to write the information to the text window.

Syntax

    cam.list()

Parameters

cam | any variable of type Capture

Usage | Web & Application

Updated on February 09, 2008 04:38:52pm PST